
define host {
	host_name			fac-egn-desigo
	alias				fac-egn-desigo.Princeton.EDU
	address				10.6.50.55
	_IP_MAC1			10.6.50.55 <=> 0:50:56:93:7:f0
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-03-26
	_date_changed			2017-05-02
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-eng-301w
	alias				fac-eng-301w.Princeton.EDU
	address				10.6.50.54
	_IP_MAC1			10.6.50.54 <=> 0:50:56:93:2a:e7
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-08-22
	_date_changed			2017-05-02
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-geodev
	alias				fac-geodev.Princeton.EDU
	address				10.6.50.112
	_IP_MAC1			10.6.50.112 <=> 0:50:56:93:5:3e
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-10-31
	_date_changed			2018-03-23
	contacts			Dawn F. McCall, Matthew L. Woodmansee
	_contacts			dmccall@princeton.edu, mw20@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-geoprod
	alias				fac-geoprod.Princeton.EDU
	address				140.180.221.124
	_IP_MAC1			10.6.50.125 <=> 0:50:56:93:5:3f
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM -
	_date_created			2013-10-31
	_date_changed			2018-03-23
	contacts			Dawn F. McCall, Matthew L. Woodmansee
	_contacts			dmccall@princeton.edu, mw20@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Untrust
}


define host {
	host_name			fac-geoqa
	alias				fac-geoqa.Princeton.EDU
	address				10.6.50.113
	_IP_MAC1			10.6.50.113 <=> 0:50:56:93:5:3d
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-10-31
	_date_changed			2018-03-23
	contacts			Dawn F. McCall, Matthew L. Woodmansee
	_contacts			dmccall@princeton.edu, mw20@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-lutronqa
	alias				fac-lutronqa.Princeton.EDU
	address				10.6.50.26
	_IP_MAC1			10.6.50.26 <=> 0:50:56:93:5:39
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-10-28
	_date_changed			2017-03-21
	contacts			Arthur T. Murphy
	_contacts			amurphy@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-spcacst101w
	alias				fac-spcacst101w.Princeton.EDU
	address				10.6.49.91
	_IP_MAC1			10.6.49.91 <=> 0:50:56:93:50:fd
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-04-13
	_date_changed			2016-07-28
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-spcacst102w
	alias				fac-spcacst102w.Princeton.EDU
	address				10.6.49.171
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			tuccillo
}


define host {
	host_name			fac-spcacst103w
	alias				fac-spcacst103w.Princeton.EDU
	address				10.6.50.163
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			tuccillo
}


define host {
	host_name			fac-spcacst104w
	alias				fac-spcacst104w.Princeton.EDU
	address				10.6.50.31
	_IP_MAC1			10.6.50.31 <=> 0:50:56:93:cc:22
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-03-31
	_date_changed			2017-03-31
	contacts			Edith M. Rzomp
	_contacts			erzomp@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-spcacsts108
	alias				fac-spcacsts108.Princeton.EDU
	address				10.6.48.131
	_IP_MAC1			10.6.48.131 <=> 0:50:56:93:41:90
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-04-06
	_date_changed			2018-04-06
	contacts			Edith M. Rzomp
	_contacts			erzomp@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-spcactdb102
	alias				fac-spcactdb102.Princeton.EDU
	address				10.6.49.92
	_IP_MAC1			10.6.49.92 <=> 0:50:56:93:4a:e8
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-04-13
	_date_changed			2016-07-28
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-spcactdb103
	alias				fac-spcactdb103.Princeton.EDU
	address				10.6.49.39
	_IP_MAC1			10.6.49.39 <=> 0:50:56:93:5e:82
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-04-28
	_date_changed			2016-07-28
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-spcactha105
	alias				fac-spcactha105.Princeton.EDU
	address				10.6.50.195
	_IP_MAC1			10.6.50.195 <=> 0:50:56:93:ef:27
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-09-14
	_date_changed			2017-09-14
	contacts			Edith M. Rzomp
	_contacts			erzomp@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-spcactha106
	alias				fac-spcactha106.Princeton.EDU
	address				10.6.50.164
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			tuccillo
}


define host {
	host_name			fac-webctrl100w
	alias				fac-webctrl100w.Princeton.EDU
	address				10.6.50.43
	_IP_MAC1			10.6.50.43 <=> 0:50:56:93:4:87
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-04-25
	_date_changed			2017-05-02
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac-webctrl300w
	alias				fac-webctrl300w.Princeton.EDU
	address				10.6.50.56
	_IP_MAC1			10.6.50.56 <=> 0:50:56:93:4:88
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-04-25
	_date_changed			2017-05-02
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac101w
	alias				fac101w.Princeton.EDU
	address				10.6.49.214
	_IP_MAC1			10.6.49.214 <=> 0:50:56:0:5a:27
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Security and Access
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2011-05-06
	_date_changed			2016-11-22
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac102w
	alias				fac102w.Princeton.EDU
	address				10.6.49.177
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			tuccillo
}


define host {
	host_name			fac103w-gisqa
	alias				fac103w-gisqa.Princeton.EDU
	_alias1				gisqa
	address				10.6.48.189
	_IP_MAC1			10.6.48.189 <=> 0:50:56:93:57:8f
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-04-27
	_date_changed			2018-03-23
	contacts			Dawn F. McCall, Matthew L. Woodmansee
	_contacts			dmccall@princeton.edu, mw20@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac103wsaltots
	alias				fac103wsaltots.Princeton.EDU
	address				10.6.49.138
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Mark R. Williams
}


define host {
	host_name			fac107w-afqa
	alias				fac107w-afqa.Princeton.EDU
	address				10.6.50.114
	_IP_MAC1			10.6.50.114 <=> 0:50:56:93:2f:5b
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM -
	_date_created			2013-06-10
	_date_changed			2017-10-10
	contacts			Mark Lewis, Matthew L. Woodmansee
	_contacts			cl3@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			fac108w-awqa
	alias				fac108w-awqa.Princeton.EDU
	_alias1				tigerspaceqa
	address				10.6.50.115
	_IP_MAC1			10.6.50.115 <=> 0:50:56:93:2f:5a
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-06-10
	_date_changed			2017-10-10
	contacts			Mark Lewis, Matthew L. Woodmansee
	_contacts			cl3@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac111w
	alias				fac111w.Princeton.EDU
	address				140.180.220.33
	_IP_MAC1			140.180.220.33 <=> 0:50:56:93:d0:f3
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-01-08
	_date_changed			2018-01-08
	contacts			Michael Zhong
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			fac112w
	alias				fac112w.Princeton.EDU
	address				140.180.220.63
	_IP_MAC1			140.180.220.63 <=> 0:50:56:93:2f:ca
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-01-11
	_date_changed			2018-01-11
	contacts			Michael Zhong
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			fac113w
	alias				fac113w.Princeton.EDU
	_alias1				ifacilitiesqa
	address				140.180.221.33
	_IP_MAC1			140.180.221.33 <=> 0:50:56:93:1d:ae
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-01-12
	_date_changed			2018-03-19
	contacts			Michael Zhong
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			fac114w
	alias				fac114w.Princeton.EDU
	address				140.180.221.73
	_IP_MAC1			140.180.221.73 <=> 0:50:56:93:6f:46
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-01-19
	_date_changed			2018-01-19
	contacts			Michael Zhong
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			fac115w
	alias				fac115w.Princeton.EDU
	address				140.180.220.217
	use				Windows Dev/QA 151 PublicDMZ
	contacts			slmgeo
}


define host {
	host_name			fac115w-x100
	alias				fac115w-x100.Princeton.EDU
	address				10.6.49.59
	_IP_MAC1			10.6.49.59 <=> 0:50:56:93:2e:2
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-01-11
	_date_changed			2017-10-24
	contacts			Quoc B. Nguyen
	_contacts			quoc@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac303w-esridev
	alias				fac303w-esridev.Princeton.EDU
	address				10.6.48.142
	_IP_MAC1			10.6.48.142 <=> 0:50:56:93:9:cd
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-02-10
	_date_changed			2016-07-28
	contacts			Matthew L. Woodmansee
	_contacts			mw20@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac303w-gisdev
	alias				fac303w-gisdev.Princeton.EDU
	address				10.6.51.22
	_IP_MAC1			10.6.51.22 <=> 0:50:56:93:c7:b9
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-01-26
	_date_changed			2018-01-26
	contacts			Matthew L. Woodmansee
	_contacts			mw20@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac307w-afdev
	alias				fac307w-afdev.Princeton.EDU
	address				10.6.50.118
	_IP_MAC1			10.6.50.118 <=> 0:50:56:93:2f:57
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM -
	_date_created			2013-06-10
	_date_changed			2017-10-10
	contacts			Mark Lewis, Matthew L. Woodmansee
	_contacts			cl3@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			fac308w-awdev
	alias				fac308w-awdev.Princeton.EDU
	_alias1				tigerspacedev
	address				10.6.50.119
	_IP_MAC1			10.6.50.119 <=> 0:50:56:93:2f:56
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM -
	_date_created			2013-06-10
	_date_changed			2017-10-10
	contacts			Mark Lewis, Matthew L. Woodmansee
	_contacts			cl3@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			fac309wsaltodev
	alias				fac309wsaltodev.Princeton.EDU
	address				10.6.49.2
	_IP_MAC1			10.6.49.2 <=> 0:50:56:93:63:db
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-12
	_date_changed			2016-08-19
	contacts			Facilities NT Administrator
	_contacts			facntadm@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			fac312w
	alias				fac312w.Princeton.EDU
	address				140.180.221.66
	_IP_MAC1			140.180.221.66 <=> 0:50:56:93:d6:4d
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-11-10
	_date_changed			2017-11-10
	contacts			Michael Zhong
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			fac313w
	alias				fac313w.Princeton.EDU
	address				140.180.220.62
	_IP_MAC1			140.180.220.62 <=> 0:50:56:93:81:30
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-01-11
	_date_changed			2018-01-11
	contacts			Michael Zhong
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			fac314w
	alias				fac314w.Princeton.EDU
	address				10.6.51.113
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			slmgeo
}


define host {
	host_name			facsaltodb100w
	alias				facsaltodb100w.Princeton.EDU
	address				10.6.52.126
	use				Windows Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			facsaltodb101w
	alias				facsaltodb101w.Princeton.EDU
	address				10.6.53.130
	use				Windows Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			maximosourceqa
	alias				maximosourceqa.Princeton.EDU
	address				10.6.48.123
	_IP_MAC1			10.6.48.123 <=> 0:50:56:93:4c:4e
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-12-15
	_date_changed			2014-12-15
	contact_groups			Maximo
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

